
@media (max-width: 920px) {
    main .beginning .content_container .content_wrapper {
        flex: 1 1 40%;
    }

    main .beginning .content_container .content_image {
        flex: 1 1 40%;
    }

    main .content_overflow .overflow_img img {
        display: none;
    }
}


@media (max-width: 750px) {
    main .data_cta .content_container .flex .flex_card {
        flex: 1 1 100%;
    }

    main .beginning .content_container .content_wrapper,
    main .beginning .content_container .content_image {
        flex: 100%;
    }

    main .beginning .content_container {
        flex-direction:column-reverse
    }

    main .content_overflow .overflow_img img {
        display: block;
    }

    main .beginning .content_container .content_image {
        display: none;
    }
}


@media (max-width: 600px) {

    main .hero .content_container .content_heading h1 {
        font: var(--fw-bolder) var(--fs450) var(--heading-font);
    }

    main section .content_container p {
        padding-bottom: 1rem;
        line-height: 1.9rem;
        font-size: var(--fs100);
    }


    main .beginning .content_container .content_wrapper .wrapper_heading h1 {
        font: var(--fw-bolder) var(--fs450) var(--heading-font);   
    }

    main .beginning .content_container .content_image {
        display: block;
    }

    main .data_cta .content_container .flex .flex_card  {
        flex: 100%;
    }

    main .data_cta .content_container .flex .flex_card .card_numbers h1 {
        font-size: var(--fs550);
    }
    
    main .data_cta .content_container .flex .flex_card .card_heading h2,
    main .merch_tab .content_container .content_wrapper h1 {
        font-size: var(--fs250);
    }

    main .data_cta .content_container .flex .flex_card .card_text p,
    main .merch_tab .content_container .content_wrapper p {
        font-size: var(--fs50);
    }

    footer .content_container .footer_cols .col {
        flex: 100%;
        max-width: 500px;
    }
}
